From: Jackie Huang <jackie.hu...@windriver.com>

* The libpam dependency issue is fixed by:

  12a118989296d13e036d0daa9f9a3d45eee03ded
  waf-samba.bbclass: Add PACKAGECONFIG_CONFARGS to CONFIGUREOPTS

* I can't never reproduce the issue with new binutils-2.27,
  but it should be fixed by:

  b60c60806e57f69233db582ef88d113867c2ecd1
  samba: fix build by linking with bfd instead of gold

Signed-off-by: Jackie Huang <jackie.hu...@windriver.com>
---
 meta-networking/recipes-connectivity/samba/samba_4.4.5.bb | 5 -----
 1 file changed, 5 deletions(-)

diff --git a/meta-networking/recipes-connectivity/samba/samba_4.4.5.bb 
b/meta-networking/recipes-connectivity/samba/samba_4.4.5.bb
index 7d7fa02..3686faa 100644
--- a/meta-networking/recipes-connectivity/samba/samba_4.4.5.bb
+++ b/meta-networking/recipes-connectivity/samba/samba_4.4.5.bb
@@ -317,8 +317,3 @@ FILES_${PN}-python-dbg = 
"${libdir}/python${PYTHON_BASEVERSION}/site-packages/.d
 
 RDEPENDS_${PN}-pidl_append = " perl"
 FILES_${PN}-pidl = "${bindir}/pidl ${datadir}/perl5/Parse"
-
-# http://errors.yoctoproject.org/Errors/Details/81004/
-# before this issue it was also failing in do_package and
-# autodetecting libpam dependency
-PNBLACKLIST[samba] ?= "BROKEN: fails to build with new binutils-2.27"
-- 
2.8.3

-- 
_______________________________________________
Openembedded-devel mailing list
Openembedded-devel@lists.openembedded.org
http://lists.openembedded.org/mailman/listinfo/openembedded-devel

Reply via email to